Note: The content for this section may be missing as its corresponding .md file is unavailable. This sections will be updated once SUMMARY.md file is added.
For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
